### Function Macro

# GLib list_previous

#### Declaration [src]

    #define g_list_previous (
      list
    )

#### Description [src]

A convenience macro to get the previous element in a `GList`. Note that it is considered perfectly acceptable to access `list`->prev directly.

This function is not directly available to language bindings.

#### Parameters

`list`

  Type: `-`

  An element in a `GList`.